nonstd::variants::std11 Namespace Reference

## Classes

struct | add_pointer
struct | conditional
struct | conditional< false, Then, Else >
struct | conditional< true, Then, Else >
struct | enable_if
struct | enable_if< true, T >
struct | is_same
struct | is_same< T, T >
struct | remove_const
struct | remove_const< const T >
struct | remove_cv
struct | remove_reference
struct | remove_reference< T & >
struct | remove_volatile
struct | remove_volatile< volatile T >